.layout {
  border-collapse:collapse;
  table-layout: fixed;
}
.line:hover {
  background:#eeeefd;
}
.line .expander {
  float: left;
}
.aligner {
  float: left;
  width: 74px;
}
.dirmessage {
  padding:3px 4px;
  margin:0 1px;
  color:#78a;
}
.line .menu {
  padding: 3px 6px;
}
.line td, .inactiveline td {
  padding: 5px 4px;
}
.line:hover .newstart, .line:hover .inmenu {
  color:#68e;
  text-decoration:underline;
}
.line:hover .exbutton:hover, .line:hover .valbutton:hover,
.line:hover .onebutton:hover  {
  color:#fff;
  background:#68e;
}
.line:hover .exbutton {
  color:#78a;
}
.line:hover .item {
  text-decoration:underline;
}
.newinput {
  width: 200px;
  margin: -2px 2px;
  display:none;
}
.newinput:disabled {
  background:#eeeeee;
}
.newdir,.newfile,.newthis {
  color:#abc;
}
td.actions {
  padding-left: 10px;
}
.item {
  border-radius:4px;
  cursor:hand;
  padding:4px 5px;
  margin:0 1px;
  text-decoration:none;
}
.item:hover {
  color:#fff;
  background:#68e;
  text-decoration:underline;
}

/* add-example popup menu */
.inpos {
  display: none; position:relative;
}
.line:hover .inmenu:hover {
  text-decoration: none;
}
.inmenu:hover .inpos {
  display: inline;
}
.inpopup {
  position:absolute;
  top:-4px;left:0;
  padding:5px 4px;
  background:#68e;
  border-radius:4px;
}
.inpoptable {
  padding:0;
  margin:-5px 0;
}
.inpoptable td {
  padding:5px 0;
}
.inpopitem {
  color: white;
  text-decoration:none;
  padding: 3px 4px; /* smaller button */
  border-radius: 4px;
}
.inpopitem:hover {
  color: #68e;
  text-decoration:
  underline;
  background: white;
}
.gohome, .line:hover .gohome {
  color: goldenrod;
}
.line:hover .gohome:hover {
  background: goldenrod;
}

#info_dialog .nonemp {
  color: red;
}

